build.xml.data.CRC32=e44e7d4b
build.xml.script.CRC32=aa7503f1
build.xml.stylesheet.CRC32=cfd7ba16
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=e44e7d4b
nbproject/build-impl.xml.script.CRC32=e025bf86
nbproject/build-impl.xml.stylesheet.CRC32=723dd8e7
